name = "Katu's Carpets and Rugs"
filename = "KatusCarpets_Alternate1-20.zip"
side = "both"

[download]
hash-format = "sha1"
hash = "fdea3e76189072cfbd5f4992c2a73cdceab92343"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4612807
project-id = 721177
